Uploaded image for project: 'OpenNMS'
  1. OpenNMS
  2. NMS-6096

Unable to start openNMS 1.12 on HP-UX because of lack of JNA native libs

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Won't Fix
    • Affects Version/s: 1.12.0
    • Fix Version/s: None
    • Component/s: Installation
    • Security Level: Default (Default Security Scheme)
    • Labels:
    • Environment:
      HP-UX B.11.23 U ia64

      $ java -version
      java version "1.7.0.07"
      Java(TM) SE Runtime Environment (build 1.7.0.07-jinteg_2013_07_11_08_03-b00)
      Java HotSpot(TM) Server VM (build 23.21-b01-jre1.7.0.07-rc2, mixed mode)

      Description

      OpenNMS v1.10.12 works well on this environment, but using the latest (1.12) it failed to start because of the lacks of JNA native librarires.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                ranger Benjamin Reed
                Reporter:
                iXo Nicolas V.
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: